API reference
POSTRequires Bearer token
Cancel a workflow from the current step
/api/workflows/transactions/step/process/cancelled
Submit /api/workflows/transactions/step/process/cancelled. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
This endpoint has no query parameters.
Request body
| Field | Type | Description |
|---|---|---|
transaction_id Required | integer | Current step transaction id. e.g. 44 |
motif_refus Required | string | Cancellation reason (max 255). e.g. "Incomplete file" |
Responses
| Status | Meaning |
|---|---|
| 200 | Cancelled |
| 401 | Missing or invalid Bearer token. |